- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
gmessagestore_unix.cpp File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gmessagestore.h"`
`#include "gpath.h"`

Go to the source code of this file.

## Macros
#define | G_SPOOLDIR ""

## Macro Definition Documentation

#define G_SPOOLDIR ""

Definition at line 27 of file gmessagestore_unix.cpp.

Referenced by GSmtp::MessageStore::defaultDirectory().